Subject: Re: Another place for ^C

From: David L Miller <[email-masked]>
Date: Wed, 16 Feb 1994 11:14:13 -0800 (PST)

Richard,

If you press 'V' in this situation, you will go back to the message 
view.  With the current design of the top level screens, ^C is not really 
a meaningful operation.  Thanks for the request!

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Sun, 23 Jan 1994, Richard Lee wrote:

> 	Sometimes ^C would be welcome where it is not available.  I was 
> reading a letter in my inbox and wanted to print it.  I don't often do 
> that, so I forgot what letter of the alphabet is used to print mail this 
> week.  I remembered it wasn't "P".  So I tried "L."  Naturally I got into 
> a screen allowing me to change folders.  I didn't want to be there.  I 
> wanted to return to what I was.  But no, ^C wouldn't let me do that.  I 
> had to return to the main menu, go from there to the index, then down to 
> the message I was reading, then read that.  A simple ^C would have been 
> easier.
> 
> --
> 
> Dr. Richard Lee                         [email-masked]
> Department of Philosophy Old Main 318   [email-masked]
> University of Arkansas                  phone: 501-575-5826
> Fayetteville, AR 72701
>